import numpy as np
import pandas as pd
import Spectral_calibration

def wav2freq(wave_lambda):
    P_freq2wave, P_wave2freq=Spectral_calibration.spectral_calibration()

    freq_mm=P_wave2freq[1]+P_wave2freq[0]/wave_lambda

    return freq_mm
